.amplify-your-return {
    padding-top: 50px;
    margin-bottom: 60px;

    @media (min-width: 992px) {
    padding-top: 84px;
    margin-bottom: 60px;

    }
  
    @media (min-width: 992px) {
      min-height: 605px;
      text-align: center;
      #chartContainer{
        margin: 0 auto;
        padding-top: 62px;
        padding-bottom: 75px;
      }
  
    }
  
    & .heading {}
  
    & .sub-heading {
      padding-top: 13px;
      font-size: 12px;
  
      @media (min-width: 992px) {
        max-width: 303px;
        margin: 0 auto;
      }
    }
  }